/* CSS Document */

* {
	margin:0;
	padding:0;
	font-size:100%;
}

body{background:#000000; text-align:center;}
#main{ background:url(images/top-tail.gif) repeat-x;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}

html{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8125em;
	line-height:1.231em;
	color:#636e76;
}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#636e76;}
a:hover{text-decoration:none;}
p {
	padding-top:14px;
	text-align: left;
	color: #999;
}
h2{
	font-size:x-large;
	color:#FFF;
	text-transform:uppercase;
	font-weight:normal;
	line-height:1em;
	text-align:left;
	padding:8px 46px 0 0;
	letter-spacing:-2px;
	font-family: Arial, Helvetica, sans-serif;
}
h2 strong{ display:block; font-size:0.512em; font-family:Arial Black, Helvetica, sans-serif; color:#481c08; font-weight:normal; margin-bottom:-12px; padding:0; letter-spacing:normal;}
h2 span{ color:#661100; font-size:0.585em; display:block; letter-spacing:normal; margin-top:-11px;}
h3{
	font-size:x-large;
	font-weight:normal;
	letter-spacing:-2px;
	text-transform:uppercase;
	line-height:1em;
	color:#FFF;
	padding-bottom:5px;
	text-align: left;
}
h3 span{
	display:block;
	margin-top:-2px;
	font-size:0.647em;
	letter-spacing:0px;
	color:#7b8a8e;
	line-height:1em;
	text-align: left;
}
em{ font-size:1.077em; color:#859ca2;}
h4{
	font-size:1.6em;
	text-transform:uppercase;
	font-weight:normal;
	color:#e6f0f3;
	letter-spacing:-2px;
	word-spacing:2px;
	padding-bottom:27px;
}
strong{
	text-transform:uppercase;
	display:block;
	color:#7b8a8e;
	padding-bottom:9px;
	text-align: left;
}

/* ============================= main layout ====================== */
.imgindent {margin:0 20px 0 0; float:left;}
.phone{
	float:right;
	padding-right:58px;
	text-align: right;
}
.phone2{ float:right; padding-right:75px;}
.space1{ margin-left:10px;}
.padding1{
	padding-top:17px;
	text-align: center;
	color: #CCC;
}
.padding2{ padding-top:26px;}
.padding3{ padding-top:42px;}

/* ============================= header ====================== */
#header{
	background-image: url(imagesMH/Magician-Besta.jpg);
	background-repeat: no-repeat;
}

/* ============================= content ====================== */
#content{ padding:0 49px 0 48px;}
.content{
	background:url(images/content-bg.gif) no-repeat 0 0 #141414;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 49px;
	padding-left: 0;
}
.indent{
	padding-top: 19px;
	padding-right: 45px;
	padding-bottom: 0;
	padding-left: 46px;
}
.indent1{ padding:26px 70px 0 0;}

.unline{
	border-bottom:solid 1px #262b2f;
	padding-bottom:24px;
	margin-bottom:23px;
	color: #999;
}

.link{ display:inline-block; background:url(images/link-tail.gif) top repeat-x; color:#290500; font-weight:bold; text-decoration:none; margin-top:30px;}
.link span{ display:block; background:url(images/link-left-bg.gif) left top no-repeat;}
.link span span{ background:url(images/link-right-bg.gif) right top no-repeat; padding:11px 19px 11px 19px;}
.link:hover{ background:url(images/link-tail-act.gif) top repeat-x;}
.link:hover span{ background:url(images/link-left-bg-act.gif) left top no-repeat;}
.link:hover span span{ background:url(images/link-right-bg-act.gif) right top no-repeat;}

.box{
	background:url(images/box-tail.gif) top repeat-x #0e0e0e;
	padding:33px 0 16px 0;
	background-image: url(imagesMH/form_back2.gif);
}
.box .indent{ padding:0 40px 0 32px;}

.list{
	margin:-5px 0;
	font-style: normal;
	color: #2A2A2A;
}
.list li{ background:url(images/list-marker.gif) no-repeat 3px 11px; padding-left:33px;}
.list a{
	display:block;
	font-size:0.8em;
	text-decoration:none;
	font-style:normal;
	background:url(images/unline.gif) bottom repeat-x;
	padding:7px 0 7px 0;
}
.list .last a{ background:none;}
.list a:hover{
	background:#d64f06;
	color:#010101;
}
.row-2{ padding-top:10px;}

/* ============================= footer ====================== */
#footer{ width:100%; overflow:hidden;}
#footer .rss{ float:right; padding:21px 56px 0 0;}
#footer .rss a{ background:url(images/rss-bg.gif) right top no-repeat; display:inline-block; padding:2px 40px 4px 0; text-transform:uppercase; color:#636e76; text-decoration:none;}
#footer .rss a:hover{ color:#d44804; font-weight:bold;}
#footer .text{ padding:23px 0 0 93px;}
#footer .text a{ text-decoration:none;}
#footer .text a:hover{
	color:#d44804;
	text-align: left;
}

/* ============================= forms ============================= */
#SearchForm{ margin:55px 0 0 0; padding-right:50px; background:url(images/form-bg.gif) no-repeat 0 0;}
#SearchForm .input1{ border:solid 0; background:none; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#3d5666; padding:5px 0 6px 13px; width:190px; vertical-align:top;}
#SearchForm .input2{ vertical-align:top;}

#ContactForm{ padding-top:5px;}
#ContactForm label{ display:block; height:26px;}
#ContactForm input{ border:solid 1px #6e7881; background:none; font-family:Arial, Helvetica, sans-serif; font-size:0.846em; color:#6e7881; padding:2px 0 2px 3px; width:249px;}
#ContactForm textarea{ border:solid 1px #6e7881; background:none; font-family:Arial, Helvetica, sans-serif; font-size:0.846em; color:#6e7881; padding:2px 0 2px 3px; width:249px; height:65px; overflow:auto;}
#ContactForm a{ float:right; display:block; font-weight:bold; margin:14px 5px 0 24px; color:#6e7881;}
link_down {
	text-align: center;
}
#page1 #main pa {
	text-align: center;
}
.bio {
	font-weight: bold;
}
.bio {
	color: #CCC;
}
.new_heading_size_for_magician_testimonials {
	font-size: .6;
	color: #2A2A2A;
}
seo_dark {
	color: #333;
}
#page6 #main #content .content .row-1 .container .column-2 .box .indent #form1 #contact tr th div .style6 {
	color: #FFF;
}
#page6 #main #content .content .row-1 .container .column-2 .box .indent #form1 #contact tr th .style2 .style20 {
	color: #FFF;
}
#page6 #main #content .content .row-1 .container .column-2 .box .indent #form1 #contact tr th div .style20 {
	color: #FFF;
}
#page6 #main #content .content .row-1 .container .column-2 .box .indent #form1 #contact tr th .style13 {
	color: #FFF;
}
#page1 #main #content .content .row-1 .container .column-2 .box .indent #form1 #contact tr th div .style6 {
	color: #FFF;
}
#page1 #main #content .content .row-1 .container .column-2 .box .indent #form1 #contact tr th .style2 .style20 {
	color: #FFF;
}
#page1 #main #content .content .row-1 .container .column-2 .box .indent #form1 #contact tr th div .style20 {
	color: #FFF;
}
#page1 #main #content .content .row-1 .container .column-2 .box .indent #form1 #contact tr th .style13 {
	color: #FFF;
	font-size: 90%;
}
#page1 #main #content .content .row-1 .container .column-1 .indent h3 span2 {
	text-align: center;
}
#page1 #main #content .content .row-1 .container .column-1 .indent h3 span {
	text-align: left;
	background-image: none;
	font-size: large;
}
#page1 #main #content .content .row-2 .indent h3a {
	text-align: left;
}
.indent .new_heading_size_for_magician_testimonials {
	font-size: small;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
}
.h1 {
	font-size: small;
}
.magician {
	font-size: small;
	text-align: left;
}
